/*
	Title:		Nuru
	Date:		March 15, 2016 	
*/
/*=========== BEGIN COMMON ============*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio,
video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align: baseline}
a,img{border:0}
input,select,textarea{outline:none; -webkit-border-radius:0px;-moz-border-radius:0px;border-radius: 0px;-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input::-moz-focus-inner{border:0;padding:0}

body{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;overflow-x:hidden;background:#ffffff;font-family:'lato-light',sans-serif;font-size:16px;line-height:27px}
html,body{width:100%;height:100%;min-height:100%}

table{border-collapse: collapse;border-spacing: 0}
*,*:after,*:before{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.pull-right{float:right !important}

a{text-decoration:none;outline:none}
img{height:auto;width:100%}
input::-moz-focus-inner{border:0;padding:0}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, summary, audio, video, details, address{display:block}
.row{clear:both;max-width:100%}

.main-wrap{width:100%;float:left;position:relative;min-height:100%;overflow-x:hidden}
.inner-wrap{float:left;width: 100%;position:relative;height:100%;min-height:100%}
/*Header top area*/
.header-wrap{position:absolute;left:0;top:0;z-index:99;width:100%}
.main-header{float:left;width:100%}
.header-content{clear:both;max-width:1030px;margin:0 auto;padding:0 10px;position:relative;overflow:hidden}
.logo{float: left;width:190px;padding:19px 0}
.logo img{width:100%;float:left;height:auto}
.main-nav{float:right;width:auto;margin:40px 0 0}
.main-nav ul{float:left;display:block;margin:0;list-style:none}
.main-nav li{float:left;font-size:15px;line-height:20px;margin:0 1px 0 0;font-family:'lato-bold',sans-serif}
.main-nav li a{float:left;display:block;width:auto;color:#cccccc;text-decoration:none;text-transform:uppercase;margin:0;border:2px solid transparent;padding:0 14px 0;line-height:32px}
.main-nav a:hover,.main-nav li.current_page_item a{border:2px solid #29b4ce;border-radius:5px;color:#fff}
.home-page .hero-section{float:left;width:100%;position:relative;max-height:615px;overflow:hidden}
.hero-section{float:left;width:100%;position:relative;max-height:290px;overflow:hidden;z-index: 1}
.hero-section img{float:left;width:100%;height:auto}
.hero-wrap{position:absolute;left:0;top:0;width:100%;z-index:10}
.hero-content{clear:both;max-width:630px;margin:12% auto 0;position:relative;padding:0 10px;text-align:center}
.hero-content div {
    font-size: 32px;
    line-height: 40px;
    color: #ffffff;
    padding: 0 65px 95px;
    font-weight: bold;
}
.hero-content div span{float: left; width: 100%; margin-top: 40px; font-size:20px;line-height:22px;color:#ffffff;/*padding:0 0 35px*/ font-family:'lato-regular'}
/*.hero-content a,.donate-content-right a{text-decoration:none;color:#fff;display:block;background:#29b4ce url(../images/arrow-icon.png) no-repeat right 0px;padding:0px 25px 0 0px;font-size:14px;margin:0 auto;width:334px;line-height:50px;font-family: 'Open Sans', sans-serif;font-weight:bold}*/
.hero-content a,.donate-content-right a{text-decoration:none;color:#fff;display:block; background:#29b4ce; font-size:18px;margin:0 auto;width:365px;line-height:50px;font-family: 'Open Sans', sans-serif;font-weight:bold; border-radius: 3px;}
.content-section{float:left;position:relative;width:100%;background:#ffffff;padding:28px 0 80px;z-index: 5}
.home-page .content-section{padding:28px 0 0px;}
.content-wrap{clear:both;max-width:1050px;margin:0 auto;position:relative;padding:0 10px}
.contact-page,.blog-page{padding:84px 0 80px 0}

.testimonial{width:630px; clear: both; margin: 20px auto 0;z-index: 6}
.testimonial-img{float:left; width: 100px; height: 100px; padding: 13px; margin-right: 35px; background: #f5f5f5; border-radius: 50px; text-align: center;}
.testimonial-img img{float:left; width: 74px; height: 74px;}
.testimonial p{float:left;margin-top: 15px;font-family:'lato-regular'; font-size: 20px; color: #464646; font-style: italic;  }
.testimonial p span{font-size: 16px; color: #29b4ce; font-family: 'lato-light';}
/*
.solar-charger{float:left;width:374px;margin:-158px 0 0;z-index: 10}
.solar-charger img{float:left;width:100%;height:auto}*/
.title-section{float: left; width: 100%; background:#ebebec; margin-top: 60px; }
.title-section h4{ padding: 20px 0; text-align: center;font-size: 25px; color: #333333; line-height: 35px; font-family:'lato-regular' }


.brandlogo-wrap{float:left;width:100%;clear:both; margin-top: 50px; }
#brandlogoThumb{width:768px; margin: 0 auto;}
#brandlogoThumb ul{margin: 0; padding: 0; list-style: none;}
#brandlogoThumb ul.slides >li{float: left; width: 100%; display: none}
.thumb-item,.fortune,.the-new,.next-billion{float:left;margin-right:50px;background:url(../images/brand-logo.png) no-repeat 0 0;width:124px;height:57px}
.thumb-item{margin-left:34px}
.fortune{background-position:-181px 0;width:137px}
.the-new{background-position:-372px 0;width:190px}
.next-billion{background-position:-624px 0;width:132px;margin:0}
.partners-gallery{float:left;width:106%;margin:60px 0 0px; padding-bottom: 25px;}
.partner-thumb{float:left;width:302px;margin-right:54px;position:relative; text-align: center;}
/*.partner-thumb img{float:left;width:222px;height:151px; margin-left: 20px;}*/
.partner-thumb-text{float:left;width:100%;position:relative;text-align:center}
.partner-thumb-text span{font-family: 'TradeGothicLTStdCnNo.18',sans-serif;font-size:74px;color:#29b4ce;line-height:74px;padding-bottom:60px}
.partner-thumb-text div{font-family:'lato-regular',sans-serif;font-size:17px;line-height:24px;color:#464646;width:100%;padding:10px 0}
/* About */
/*#about-page{min-height: 280px}*/
.meet-the-founder{width:838px;margin:0 auto;overflow:hidden;text-align:center}
.meet-the-founder img{width:90px}
.meet-the-founder h2{font-family:'lato-bold',sans-serif;line-height:33px;font-size:27px;font-weight:normal;color:#363636}
.meet-the-founder p{line-height:24px}
.play-video{float:left;width:100%;margin:50px 0;position:relative}
.play-video img{float:left;width:100%;height:auto}
.play-icon{width:146px;height:51px;text-align:center;color:#fff;background:url(../images/play-bg.png) repeat;border-radius:3px;position:absolute;left:50%;top:50%;margin-left:-73px;margin-top:-25px}
.play-icon a{ text-align:center;background:url(../images/click-icon.png) no-repeat left 18px;display:block;width:96px;line-height:50px;color:#fff;margin:0 auto;padding-left:20px;font-family:'lato-regular'}
.summer-story{float:left;width:100%}
.summer-story-title{float:left;font-family:'lato-bold',sans-serif}
.summer-story-title div{color:#29b4ce}
.summer-story-title div img{float:left;width:67px;margin:12px 10px 0 0}
.summer-story-title h2{font-weight:normal;font-size:27px;line-height:33px;margin-left:78px;color:#363636}
.sameer-story-info{float:right;width:545px}
.sameer-story-info p{line-height:24px; margin-bottom: 25px;}
.product-details a { text-decoration: underline; color: #29b4ce; font-weight: bold;}
/* Blog Page */
/*.blog-pag .hero-section{min-height: 230px;}*/
.blog-container{float:left;width:100%}
.blog-content{float:left;width:785px}
.blog-content-inner{float:left;width:106%}
.blog-product{float:left;width:389px;margin:0 7px 65px 0}
.blog-product img{width:50%;margin-left:30%;height:auto}
.blog-product-info{float:left;width:auto;padding:20px 0 0 30px;font-family:'lato-bold',sans-serif}
.blog-product-info em{font-style:normal;display:block;font-size:15px;color:#29b4ce}
.blog-product-info h2{font-weight:normal;font-size:21px;line-height:31px}
.blog-product-info div{line-height:24px;font-family:'lato-light',sans-serif;padding:20px 0 0}
.blog-product-info div a{display:inline-block;color:#29b4ce;font-family:'lato-bold',sans-serif}
.blog-product-info div a:hover{ text-decoration:underline}
.pagination-wrap{float:left;width:100%;margin:15px 0 0}
.comment-box{float:left;width:384px}
.comment-box img{float:left;width:100%;height:auto}
.pagination-item{float:left;width:auto;margin:10px 0 0 40px}
.pagination-item  ul{list-style:none;margin:0;width:auto}
.pagination-item li {float:left;line-height:35px;font-size:16px;margin-right:9px}
.pagination-item li a{display:block;float:left;color:#c2c2c2;text-align:center;width:33px;border:1px solid #c2c2c2;line-height:33px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.pagination-item li.active a,.pagination-item li a:hover{border:1px solid #29b4ce;color:#29b4ce}
.blog-sidebar{float:right;width:174px}
.recent-post{float:left;width:100%;padding-bottom:35px}
.recent-post h3{float:left;width:100%;font-weight:normal;color:#29b4ce;font-family:'lato-bold',sans-serif}
.recent-post ul{list-style:none;margin:0;width:100%}
.recent-post li{float:left;width:100%;font-size:14px;line-height:25px}
.recent-post li a{ display:block;float:left;width:100%;color:#363636}
.recent-post li a:hover{ text-decoration:underline}
.recent-post li.active a{font-family:'lato-bold',sans-serif;color:#000}


/* Contact page */
/*#contact-page{min-height: 250px;}*/
.mapping-wrap{float:left;width:761px}
.mapping-wrap img{float:left;width:100%}
.contact-info{float:right;width:220px}
.contact-details{float:left;width:100%;font-size:15px;line-height:34px;padding-bottom:20px;font-family:'lato-regular'}
.contact-details h3{color:#29b4ce;font-family:'lato-bold',sans-serif;text-transform:uppercase}
.contact-details a{float:left;display:block;color:#363636;font-size:21px;line-height:33px;}
.contact-details a:hover{ text-decoration:underline}
.contact-details address{display:block;float:left;width:100%;font-style:normal;font-size:21px;line-height:33px;color:#363636;}
div.contact-address{padding:40px 0 0}

/* faq page */
/*.faq-page .hero-section{min-height: 250px;}*/
.question-content{float:left;width:100%}
.query{float:left;width:100%;margin:35px 0 0 ;border-bottom:1px solid #ededed;padding-bottom:35px} 
.query h3{float:left;width:100%;font-family:'lato-bold',sans-serif;line-height:33px;font-size:21px;color:#363636;background:url(../images/plus-icon.png) no-repeat 0 6px;padding-left:64px}
.query span{float:left;font-family:'lato-bold',sans-serif;line-height:33px;font-size:21px;margin-right:4px;color:#29b4ce}
.answer{float:left;width:100%;padding-left:64px;border-bottom:1px solid #ededed;}
.answer p{float:left;width:100%;font-size:18px;line-height:26px;color:#363636;font-family: 'lato-light',sans-serif;padding: 30px 0}
.answer span{float:left;font-size:16px;line-height:26px;font-family:'lato-bold',sans-serif;color:#29b4ce;margin-right:3px}
.active-header h3,.active-header h3:hover{background:url(../images/mainus-icon.png) no-repeat left 6px}
.active-header{ padding-bottom:18px;border-bottom:1px solid transparent;}

/* ======================= Sponsor page style ====================== */
#sponsor-page .hero-section{min-height: 240px; background: rgba(0, 0, 0, .3);}
#sponsor-page .content-section{padding: 50px 0 0;}
.common-wrap{max-width: 1050px; margin: 0 auto; clear: both; padding: 0 10px;}
.upper-section{float: left; width: 100%; background: #FFFFFF;}
.section-lead-text{float: left; width: 100%; text-align: center;}
.section-lead-text h3{font-size: 27px; color: #555555; line-height: 42px; font-family:'lato-regular',sans-serif; font-style: normal; font-weight: normal;}
.section-lead-text span{font-size: 19px; color: #29b4ce; line-height: 32px; font-family:'lato-regular',sans-serif; font-style: normal; font-weight: normal;}

.offering-wrap{float: left; width: 100%; margin-top: 55px;}
.offering-info, .info-details{float: left; width: 50%;}
.info-details:first-child h4{font-size: 22.76px; color: #29b4ce; line-height: 28px; font-family:'lato-bold',sans-serif; font-style: normal; font-weight: normal;}
.info-details:first-child p{width: 165px;}
.info-details p{font-size: 16px; color: #555555; line-height: 28px; font-family:'lato-regular',sans-serif; font-weight: 400;}

.info-details:last-child h4{font-size: 22.76px; color: #ff8600; line-height: 28px; font-family:'lato-bold',sans-serif; font-weight: 700; font-style: normal; font-weight: normal;}
.info-details:first-child{padding-left: 63px;}
.info-details:last-child{border-left: 1px solid #000000; padding-left: 35px;}

.call-to-action{float: left; width: 37.378640776699%; margin-left: 75px; position: relative;}
.call-to-action img{float: left; width: 100%; height: 117px;}

.meet-the-people{float: left; width: 100%; padding: 40px 0 35px; background: #f5f5f5; margin-top: 65px;}
.carousel-outer{ float: left;width: 100%; max-width: 1050px; padding: 0 10px; position: relative}
.entrepreneurs-carousel-wrap{ float: left; width: 100%; margin-top: 40px;}

.carousel-item{float: left; width: 100%; background: #FFFFFF; border-radius: 3px; padding: 60px 10px 50px; text-align: center; min-height:700px; }
.enterpreneurs-img {width: 154px;  margin: 0 auto; clear: both; overflow: hidden; text-align: center; border-radius: 5%;}
.enterpreneurs-img img{width: 100%; border-radius: 5%; border: 1px solid transparent;}
.carousel-item h5{float: left; width: 100%; font-size: 19px; color: #29b4ce; margin-top: 40px; line-height: 22px; font-family:'lato-bold',sans-serif; font-style: normal; font-weight: normal;}
.carousel-item p{float: left; width: 100%; font-size: 16px; color: #252525; margin-top: 25px; line-height: 25px; font-family:'lato-regular',sans-serif; font-style: normal; font-weight: normal;}
.carousel-item p span{font-family:'lato-bold',sans-serif; font-style: normal; font-weight: normal;}
.carousel-item p a {color:#29b4c!important;}
.feature-text-section{float: left; width: 100%; background: #FFFFFF; padding: 75px 0 90px;}
.feature-text{text-align: center; padding: 0 200px;}
.feature-text h2{font-size: 25px; color: #111111; line-height: 36px; font-family: 'lato-light'; font-style: normal; font-weight: normal;}
.feature-text p{margin-top: 40px; font-size: 19px; color: #111111; line-height: 28px; font-family:'lato-regular',sans-serif;  font-style: normal; font-weight: normal;}
.feature-text p strong{font-family:'lato-bold',sans-serif; font-style: normal; font-weight: normal;}
.feature-text span{font-size: 19px; color: #29b4ce; font-family:'lato-regular',sans-serif;  font-style: normal; font-weight: normal;}

.promo-area{float: left; width: 100%; background: #f5f5f5;}
.promo{float: left; width: 100%; margin-top: 35px; padding-bottom: 27px;}
.promo-item-wrap{float: left; width: 41.089108910891%; margin: 45px 8.70873786407767%; text-align: center;}

.promo-item-wrap h5{float: left; width: 100%; font-size: 19px; color: #29b4ce; margin-top: 30px; font-family:'lato-regular',sans-serif;  font-style: normal; font-weight: normal;}
.promo-item-wrap p{float: left; width: 100%; font-size: 16px; color: #111111; margin-top: 35px; font-family:'lato-regular',sans-serif;  font-style: normal; font-weight: normal;}
.promo-item-wrap:nth-child(odd){margin-left: 0;}
.promo-item-wrap:nth-child(even){margin-right: 0;}

/* Footer */
.footer-section{clear:both;width:100%;background:#f5f6f8}
.footer-content{clear:both;max-width:1030px;padding:0 10px;margin:0 auto}
.donate-wrap{float:left;width:100%;background:#f5f6f8;min-height:284px}
.donate-content{clear:both;max-width:1030px;padding:0px 10px 0;margin:0 auto}
.donate-content-left{float:left;width:355px}
.donate-content-left span{float:left;font-size:15px;line-height:22px;font-family:'lato-regular',sans-serif;color:#363636;text-transform: uppercase}
.donate-content-left div{float:left;font-size:27px;line-height:32px;color:#29b4ce;font-family:'lato-regular',sans-serif;}
.donate-content-right{float:right;width:531px}
.donate-content-right p{float:left;color:#363636}
.donate-content-right a{float:left;text-align:center;margin-top:20px;font-family:'Open Sans', sans-serif;font-weight:700}
.footer-gallery{float:left;width:100%}
.footer-thumb{float:left;width:25%;max-height:285px;overflow:hidden}
.footer-thumb img{float:left;width:100%}
.home-page .footer-thumb:first-child{float:left;width:24.571428571428%; position: relative;}
.home-page .footer-thumb:nth-child(2){float:left;width:50.428571428571%; position: relative;}
.home-page .footer-thumb:last-child{float: left; width: 25.000100000101%;}
.footer-gallery .overlay{background: rgba(0,0,0,.9); position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in}
.footer-thumb:nth-child(2):hover .overlay{opacity: 1; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in;}
.footer-gallery .overlay span{font-size: 19px; color: #ffffff; font-family:'lato-regular',sans-serif; float: left; width: 100%; margin-top: 70px; text-align: center;}
.footer-gallery .overlay .sponsor-btn{float: left; width: 100%; text-align: center; margin-top: 30px;}
.footer-gallery .overlay .sponsor-btn a{text-decoration:none;color:#fff;display:inline-block; background:#29b4ce; font-size:18px;margin:0 auto;width:365px;line-height:50px;font-family: 'Open Sans', sans-serif;font-weight:bold; border-radius: 3px; text-align: center;}
.footer-widget{float:left;width:100%}
.widget-wrap{clear:both;max-width:1030px;padding:76px 10px;margin:0 auto;overflow:hidden}
.footer-logo{float:left;width:121px}
.footer-logo img{float:left;width:100%}
.copyright{float:left;width:auto}
.copyright div{font-size:12px;line-height:42px;color:#979797;font-family:'lato-regular',sans-serif}
.footer-row{margin:15px 0 0;float:right}
.join-our{float:left;width:304px;margin-left:150px}
.join-wrap{float:left;width:100%;background:#f5f6f8}
.join-list{float: left;width:100%;line-height:42px;overflow:hidden}
.text-field{float:left; margin:0px; padding:0px;padding-left:20px;border:0;font-size:12px;background:#f5f6f8;line-height:42px;color:#29b4ce;width:235px;font-family:'lato-regular',sans-serif}
.sub-btn{float:right;width:auto;padding-right:20px;cursor:pointer;background:#f5f6f8;border:0;font-size:12px;line-height:42px;color:#29b4ce;font-family:'lato-regular',sans-serif;text-transform:uppercase}
.social-wrap{float:right;width:auto;margin-left:60px}
.social-wrap img{float:left;width:36px;min-height:35px;margin-left:10px;text-decoration:none}
.social-wrap img first-child{margin-left:0px}

/* Begin new css v2 */
.wscreen{display:none;}
#video-container{ float: left; width: 100%; height: 100%;min-height: 615px; overflow:hidden; position: relative; z-index: 1 ; background: none;}
#video-background{ width: 100% !important; height: auto !important; overflow: hidden;display: block; }
#video-overlay{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background:url(../images/dot-over-bg.png) repeat 0 0;z-index: 2}
.overlay .numscroller{font-family: 'TradeGothicLTStdCnNo.18',sans-serif;font-size:74px;color:#fff;line-height:74px;padding-bottom:20px}
.donate-content-right a:hover,.hero-content a:hover{color: #29b4ce;background:#ffffff;}
.hero-section{min-height: 280px}
.fixedTop{ position: fixed; top:0px; left: 0; right: 0; z-index: 999;background:#29b4ce; }
.fixedTop .logo {width: 90px;padding: 14px 0;}
.fixedTop .main-nav {margin: 14px 0 0;}
.fixedTop .main-nav li a:hover,.fixedTop .main-nav li.active a{border: 2px solid #ffffff;}
.donate-padding {padding-top:40px;}


/* Products page css */
.products-page .hero-section{float:left;width:100%;position:relative;max-height:772px;min-height:772px;overflow:hidden}
#video-container{ float: left; width: 100%; height: 100%;min-height: 772px; overflow:hidden; position: relative; z-index: 1 ; background: none;}
#product-slider-navigation{position: absolute; left: 0; top: 50%; width: 100%; height: 1px; font-size: 1px;}

.lead-text-section{max-width:838px;margin:0 auto;overflow:hidden;text-align:center}
.lead-text-section img{width:90px}
.lead-text-section h2{font-family:'lato-bold',sans-serif;line-height:33px;font-size:27px;font-weight:normal;color:#363636}
.lead-text-section p{line-height:24px}

.product-tabs {float: left; width: 100%; position: relative; margin-top: 68px;}
.product-tabs ul{margin: 0; padding: 0; list-style: none; text-align: center; width: 100%;}
.product-tabs ul li{/*max-width: 237px;*/ width: 23.46534653%; height: auto; margin-right: .8%; margin-left: .8%; display: inline-block; border: 1px solid #849daa; border-radius: 5px; background: #FFFFFF; cursor: pointer; transition: all .3s ease-in-out}
.product-tabs ul li:first-child{margin-left: 0px;}
.product-tabs ul li:last-child{margin-right: 0px;}
.product-tabs ul li span{margin-bottom: 15px; line-height: 22px; font-size: 17px; color: #29b4ce; font-family:'lato-regular',sans-serif; font-weight: 400; display: block;}

.product-tabs ul li:hover,.product-tabs ul li.active{background: #29b4ce; -webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.product-tabs ul li:hover span, .product-tabs ul li.active span{color: #FFFFFF;}
.product-tabs ul li img{float: left; }

.tab-contents {float: left; width: 100%; position: relative; margin-top: 90px;}
.products-figures{float: left; width: 48%;}
.products-figures img{float: left; width: 100%}

.product-details{float: right; width: 48%;}
.product-details h3{margin-bottom: 19px; font-size: 27px; color: #29b4ce; font-family:'lato-regular',sans-serif; font-weight: 400; }
.product-details p{padding-top: 19px; font-size: 16px; color: #555555; line-height: 25.6px; font-family: 'lato-light',sans-serif; font-weight: normal;}
.product-details a.download-spec-btn{float:left;text-align:center;margin-top:80px; background: #29b4ce url(../images/arrow-icon.png) no-repeat scroll right 0; line-height: 50px; padding: 0 23px 0 0; width: 218px; border-radius: 5px; display: block; text-decoration: none; font-size: 16px; color: #FFFFFF; font-family:'Open Sans', sans-serif;font-weight:700; }
.product-details a.download-spec-btn:hover{background-color: #f5f6f8; background-position: right -100px; color: #29b4ce;}

.mobi-view{ display: none; opacity: 1}

.feature-wrap {float: left; width: 100%; margin-bottom: 20px;}
.feature-wrap-inner {max-width: 1210px; margin: 0 auto;padding:0 15px; clear: both; text-align: center;}
.feature-wrap-inner h2{font-size: 36px; color: #613119; font-family: "Open Sans",sans-serif; font-weight: 300;}

.slide-outer-wrap {float:left;position:relative;padding:0 0 25px;width:100%;max-width:1210px;}
.slide-outer-wrap .columns{width:100%}

.slick-prev, .slick-next { font-size: 0;line-height: 0;	position: absolute;	top: 50%; display: block;	width: 12px; height: 19px; padding: 0;	margin-top: -30px\9; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent;	border: none; outline: none; background: transparent; z-index: 99;}
.slick-prev { left: -25px; background:url(../images/arrow-left.png) no-repeat 0 0;}
.slick-prev::before {
    content: "";}

.slick-next { right: -25px; background:url(../images/arrow-right.png) no-repeat 0 0;}
.slick-next::before {content: "";}

#carousel-wrap{float:left;width:100%;position:relative; margin-top: 40px;}
#carousel-panel{clear:both;width:10000px;position:relative;}
.carousel-thumb{ width:202px; background: #f5f5f5; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;  }
.carousel-thumb img{float:left;margin:0; width:100%;height:auto}

.carousel-thumb:hover .carousel-item {background: #29b4ce; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.carousel-thumb:hover .carousel-item h5 {color: #ffffff; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

#mobi-carousel-wrap{display:none}

.call-to-action h2{display:none}
.give-recurring-admin-choice{display:none}
.give-donation-amount{position:relative; background:#EBEBEB; height:50px; max-width:380px; border-radius: 5px;}
.currency-per-month {font-family: "lato-bold",sans-serif; font-size: 15px; position: absolute; right: 30px; top: 12px; z-index: 5; }
form[id*="give-form"] .give-donation-amount .give-currency-symbol.give-currency-position-before {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; margin-top: 8px; width: 50px; font-weight: bold; padding-left: 18px; }
form[id*="give-form"] .give-donation-amount #give-amount, form[id*="give-form"] .give-donation-amount #give-amount-text {border: medium none; border-radius: 5px; box-sizing: border-box; color: #29b4ce; float: left; font-size: 20px; font-weight: normal; height: 42px; line-height: 35px; margin: 4px 0 0; padding: 0 12px; max-width: 326px; width: 100%; font-family: "lato-bold",sans-serif;}
.give-btn {background: #29b4ce none repeat scroll 0 0; border-radius: 5px; color: #ffffff; font-size: 20px; font-family: "lato-bold",sans-serif; height: 50px; line-height: 1.2em; padding: 8px 10px; width: 380px; border: none;}

.give-modal .mfp-content{ border: 4px solid #29b4ce; border-radius: 5px;}
#give-recurring-form .form-row input[type=text], #give-recurring-form .form-row input[type=tel], #give-recurring-form .form-row input[type=email], #give-recurring-form .form-row input[type=password], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type=text], form.give-form .form-row input[type=tel], form.give-form .form-row input[type=email], form.give-form .form-row input[type=password], form.give-form .form-row select, form.give-form .form-row textarea, form[id*=give-form] .form-row input[type=text], form[id*=give-form] .form-row input[type=tel], form[id*=give-form] .form-row input[type=email], form[id*=give-form] .form-row input[type=password], form[id*=give-form] .form-row select, form[id*=give-form] .form-row textarea, form.floated-labels .floatlabel.is-active input, form.floated-labels .floatlabel.is-active select, form.floated-labels .floatlabel.is-active textarea, form.floated-labels .floatlabel select, form[id*=give-form] #give-final-total-wrap .give-donation-total-label, form[id*=give-form] #give-final-total-wrap .give-final-total-amount{border: 1px solid #29b4ce; border-radius: 3px;}
form[id*=give-form] #give-final-total-wrap .give-donation-total-label{border-radius: 3px 0 0 3px;}
form[id*=give-form] #give-final-total-wrap .give-final-total-amount{border-radius: 0px 3px 3px 0px; border-left: 0px;}
.give-modal form[id*="give-form"], .give-modal form[id*="give-form"] .give-submit{width: 100%; max-width: 100%;}

.give-login-message a{color: green;}
#give-user-login-submit-30 .give-submit{width:49%; margin-right: 6px}
#give-user-login-submit-30 .give-cancel-login{width:48%;}
.give-recurring-donors-choice input[type="checkbox"]{-webkit-appearance: checkbox;-moz-appearance: checkbox;-o-appearance: checkbox; }

/*#give-user-login-submit-30 .give-submit{display: inline-block; max-width: 150px;}*/

.call-to-action .give-btn{width: 100%; top: 55px; position: relative;}
.call-to-action .give-recurring-donors-choice{max-width: 379px; width: 100%; padding: 12px 8px; position: relative; top: -75px; border-radius: 5px; text-align: center; }
.home-page .hero-wrap{padding: 0 15px;}

#testimonial-slider{min-height: 140px;}
#testimonial-slider ul li{display: none;}


/* new edite 08-25-2016 */
.partner-thumb{float: left; width: 22.809524%; margin: 1.380952%; position: relative;}
.partner-thumb:after{content: ""; width: 50px; height: 30px; position: absolute; top: 20%; right: -65px; background: url(../images/arrow.png) no-repeat 0 0; background-size: contain;}
.partner-thumb img{height: auto;}
.partner-thumb:first-child{margin-left: 0; top: 13px;}
.partner-thumb:last-child{margin-right: 0}
.partner-thumb:last-child:after{display: none;}
.partner-thumb-text div{font-size: 14px;}
.partner-thumb-text span{font-size: 60px}
.indicate-arrow{position: absolute; left: 30px; bottom: -50px; max-width: 226px;}
.indicate-arrow img{float: left; width: 100%;}
.partner-thumb figure {max-width: 190px; margin: 0 auto; clear: both; overflow: hidden;}
.partner-thumb figure img{float: left; width: 100%;}

.sponsor-hero{float: left; width: 100%;}
.sponsor-hero img{position: relative; z-index: 2}
.hero-overlay{float: left; width: 100%; height: 100%; background: rgba(0, 0, 0, .3); position: absolute; left: 0; top: 0; z-index: 3}

.blog-content{width: 100%;}
.blog-product{width: 355px;}

.footer-section{float: left; margin-top: 20px;}

/* Gellary tabs style */

.gellary-tab-contents-wrap,.gellary-tabs,.gellary-tab-content,.gellary-tab-content img{float: left; width: 100%;}
/*.gellary-tab-content{display: none;}*/
.gellary-tabs{padding-top: 20px;}
.Gtabs{float: left; width: 100%; margin: 0; padding: 0; list-style: none;}
.Gtabs li{float: left; width: 100%; max-width: 158px; width: 31.98380566801619%; margin: 1.012145748987855%; cursor: pointer;}
.Gtabs li:nth-child(3n+1){margin-left: 0;}
.Gtabs li:nth-child(3n+3){margin-right: 0;}
.Gtabs li img{float: left; width: 100%;}